<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Temas" compressed="true">
   <topicref FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html" navtitle="Definições do papel de parede da apresentação de slides"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html" navtitle="Temas de aplicações"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APP_MAIN.html" navtitle="Personalizar visor"/>
   <topicref FeatureID="true_1503" href="SKINS_HLP_CIMAGE_SETTINGS.html" navtitle="Seleccione a imagem da chamada"/>
   <topicref FeatureID="-1" href="SKINS_HLP_LIST.html" navtitle="Temas gerais"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSHELL.html" navtitle="Definições da vista de menu"/>
   <topicref FeatureID="-1" href="SKINS_HLP_IDLE.html" navtitle="Definições de espera"/>
   <topicref FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html" navtitle="Definições de papel de parede"/>
</topics>